.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.097675px;}
._0{width:1.182505px;}
._1{width:45.703982px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.839989px;}
.fs3{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:51.839979px;}
.y47{bottom:-16.968087px;}
.y4c{bottom:-0.001060px;}
.y4e{bottom:-0.001008px;}
.y13{bottom:0.384472px;}
.y49{bottom:0.384751px;}
.y1f{bottom:3.084064px;}
.y39{bottom:3.469779px;}
.y16{bottom:3.662384px;}
.y11{bottom:41.581967px;}
.y10{bottom:65.682797px;}
.y44{bottom:88.434303px;}
.y43{bottom:104.244448px;}
.y42{bottom:117.162493px;}
.y41{bottom:130.658958px;}
.y0{bottom:144.605042px;}
.y3f{bottom:147.432815px;}
.y40{bottom:147.433136px;}
.y3e{bottom:164.014186px;}
.y3d{bottom:180.595558px;}
.y3c{bottom:197.176930px;}
.y3b{bottom:213.951108px;}
.y3a{bottom:230.532479px;}
.y38{bottom:244.029685px;}
.y2b{bottom:316.717050px;}
.y37{bottom:330.406322px;}
.y2a{bottom:331.563161px;}
.y36{bottom:347.566113px;}
.y29{bottom:348.722953px;}
.y35{bottom:364.340291px;}
.y28{bottom:365.882744px;}
.y34{bottom:380.921663px;}
.y27{bottom:382.464116px;}
.y33{bottom:398.081454px;}
.y26{bottom:399.238294px;}
.y32{bottom:415.048439px;}
.y25{bottom:415.819666px;}
.y31{bottom:432.401037px;}
.y24{bottom:432.786650px;}
.y30{bottom:449.368022px;}
.y23{bottom:450.332055px;}
.y2f{bottom:466.913427px;}
.y22{bottom:468.070267px;}
.y2e{bottom:484.266025px;}
.y21{bottom:485.615671px;}
.y2c{bottom:498.148945px;}
.y1e{bottom:500.077012px;}
.y2d{bottom:501.233010px;}
.y20{bottom:503.161076px;}
.yf{bottom:528.997167px;}
.y4a{bottom:547.699411px;}
.y48{bottom:547.893080px;}
.ye{bottom:553.097997px;}
.yd{bottom:577.006021px;}
.yc{bottom:601.106852px;}
.y1d{bottom:624.436456px;}
.y1c{bottom:642.753087px;}
.y1b{bottom:661.455332px;}
.y1a{bottom:679.579157px;}
.y19{bottom:698.281401px;}
.y18{bottom:716.598033px;}
.y17{bottom:735.107471px;}
.y15{bottom:750.147332px;}
.y14{bottom:753.809715px;}
.yb{bottom:787.165265px;}
.y4d{bottom:914.033046px;}
.ya{bottom:1026.052699px;}
.y4b{bottom:1043.791970px;}
.y9{bottom:1050.153530px;}
.y8{bottom:1074.061554px;}
.y7{bottom:1098.162384px;}
.y6{bottom:1122.263215px;}
.y5{bottom:1146.171239px;}
.y46{bottom:1148.100407px;}
.y45{bottom:1155.233151px;}
.y4{bottom:1170.272070px;}
.y3{bottom:1194.180094px;}
.y2{bottom:1218.280924px;}
.y1{bottom:1242.381755px;}
.y12{bottom:1246.046223px;}
.h10{height:1.735261px;}
.h11{height:13.496471px;}
.hd{height:16.581378px;}
.h7{height:17.159798px;}
.h5{height:18.316639px;}
.h12{height:18.702252px;}
.h3{height:19.087866px;}
.he{height:26.531509px;}
.hb{height:30.648468px;}
.hc{height:32.481587px;}
.ha{height:34.307986px;}
.h9{height:35.243986px;}
.h8{height:36.359985px;}
.h4{height:37.967505px;}
.h6{height:39.003344px;}
.h2{height:49.403500px;}
.hf{height:50.751340px;}
.h1{height:1170.497479px;}
.h0{height:1352.860504px;}
.wb{width:4.820168px;}
.w6{width:6.555429px;}
.w8{width:7.905076px;}
.w2{width:11.182790px;}
.w3{width:28.535395px;}
.wc{width:34.705210px;}
.wa{width:38.561345px;}
.w9{width:55.721143px;}
.w5{width:70.567261px;}
.w4{width:91.968807px;}
.w7{width:99.102655px;}
.w1{width:764.800000px;}
.w0{width:956.000000px;}
.x4{left:-0.000354px;}
.x1{left:91.004737px;}
.x0{left:119.700840px;}
.x10{left:126.481159px;}
.x18{left:132.265412px;}
.x11{left:148.846761px;}
.x5{left:177.767727px;}
.x17{left:180.467020px;}
.x19{left:187.986555px;}
.x1a{left:195.891630px;}
.x1b{left:234.452975px;}
.x1c{left:239.273143px;}
.x6{left:255.276101px;}
.x14{left:262.217038px;}
.x1d{left:273.978353px;}
.x13{left:278.412796px;}
.x7{left:283.811382px;}
.x8{left:292.873412px;}
.x12{left:304.248887px;}
.x9{left:384.842065px;}
.xa{left:420.511462px;}
.xb{left:491.078526px;}
.xf{left:544.100354px;}
.x1e{left:556.439979px;}
.xc{left:573.021580px;}
.xd{left:579.576777px;}
.xe{left:601.942314px;}
.x16{left:658.049081px;}
.x15{left:700.659630px;}
.x2{left:761.779057px;}
.x1f{left:841.022924px;}
.x3{left:884.018824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.910902pt;}
._0{width:0.981297pt;}
._1{width:37.927293pt;}
.fs4{font-size:23.102920pt;}
.fs3{font-size:26.687855pt;}
.fs2{font-size:29.874465pt;}
.fs1{font-size:33.061075pt;}
.fs0{font-size:43.019230pt;}
.y47{bottom:-14.080909pt;}
.y4c{bottom:-0.000880pt;}
.y4e{bottom:-0.000837pt;}
.y13{bottom:0.319053pt;}
.y49{bottom:0.319285pt;}
.y1f{bottom:2.559300pt;}
.y39{bottom:2.879385pt;}
.y16{bottom:3.039216pt;}
.y11{bottom:34.506653pt;}
.y10{bottom:54.506645pt;}
.y44{bottom:73.386904pt;}
.y43{bottom:86.506899pt;}
.y42{bottom:97.226894pt;}
.y41{bottom:108.426890pt;}
.y0{bottom:120.000000pt;}
.y3f{bottom:122.346618pt;}
.y40{bottom:122.346884pt;}
.y3e{bottom:136.106612pt;}
.y3d{bottom:149.866607pt;}
.y3c{bottom:163.626601pt;}
.y3b{bottom:177.546596pt;}
.y3a{bottom:191.306590pt;}
.y38{bottom:202.507200pt;}
.y2b{bottom:262.826562pt;}
.y37{bottom:274.186557pt;}
.y2a{bottom:275.146557pt;}
.y36{bottom:288.426551pt;}
.y29{bottom:289.386551pt;}
.y35{bottom:302.346546pt;}
.y28{bottom:303.626545pt;}
.y34{bottom:316.106540pt;}
.y27{bottom:317.386540pt;}
.y33{bottom:330.346535pt;}
.y26{bottom:331.306534pt;}
.y32{bottom:344.426529pt;}
.y25{bottom:345.066529pt;}
.y31{bottom:358.826523pt;}
.y24{bottom:359.146523pt;}
.y30{bottom:372.906518pt;}
.y23{bottom:373.706517pt;}
.y2f{bottom:387.466512pt;}
.y22{bottom:388.426511pt;}
.y2e{bottom:401.866506pt;}
.y21{bottom:402.986505pt;}
.y2c{bottom:413.387200pt;}
.y1e{bottom:414.987200pt;}
.y2d{bottom:415.946500pt;}
.y20{bottom:417.546500pt;}
.yf{bottom:438.986491pt;}
.y4a{bottom:454.506485pt;}
.y48{bottom:454.667200pt;}
.ye{bottom:458.986483pt;}
.yd{bottom:478.826475pt;}
.yc{bottom:498.826467pt;}
.y1d{bottom:518.186459pt;}
.y1c{bottom:533.386453pt;}
.y1b{bottom:548.906447pt;}
.y1a{bottom:563.946441pt;}
.y19{bottom:579.466435pt;}
.y18{bottom:594.666429pt;}
.y17{bottom:610.026423pt;}
.y15{bottom:622.507200pt;}
.y14{bottom:625.546416pt;}
.yb{bottom:653.226405pt;}
.y4d{bottom:758.507200pt;}
.ya{bottom:851.466326pt;}
.y4b{bottom:866.187200pt;}
.y9{bottom:871.466318pt;}
.y8{bottom:891.306310pt;}
.y7{bottom:911.306302pt;}
.y6{bottom:931.306294pt;}
.y5{bottom:951.146286pt;}
.y46{bottom:952.747200pt;}
.y45{bottom:958.666283pt;}
.y4{bottom:971.146278pt;}
.y3{bottom:990.986270pt;}
.y2{bottom:1010.986262pt;}
.y1{bottom:1030.986254pt;}
.y12{bottom:1034.027200pt;}
.h10{height:1.440000pt;}
.h11{height:11.200000pt;}
.hd{height:13.760000pt;}
.h7{height:14.240000pt;}
.h5{height:15.200000pt;}
.h12{height:15.520000pt;}
.h3{height:15.840000pt;}
.he{height:22.017082pt;}
.hb{height:25.433526pt;}
.hc{height:26.954734pt;}
.ha{height:28.470365pt;}
.h9{height:29.247101pt;}
.h8{height:30.173210pt;}
.h4{height:31.507204pt;}
.h6{height:32.366792pt;}
.h2{height:40.997326pt;}
.hf{height:42.115826pt;}
.h1{height:971.333333pt;}
.h0{height:1122.666667pt;}
.wb{width:4.000000pt;}
.w6{width:5.440000pt;}
.w8{width:6.560000pt;}
.w2{width:9.280000pt;}
.w3{width:23.680000pt;}
.wc{width:28.800000pt;}
.wa{width:32.000000pt;}
.w9{width:46.240000pt;}
.w5{width:58.560000pt;}
.w4{width:76.320000pt;}
.w7{width:82.240000pt;}
.w1{width:634.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000293pt;}
.x1{left:75.519970pt;}
.x0{left:99.333333pt;}
.x10{left:104.959958pt;}
.x18{left:109.760000pt;}
.x11{left:123.519976pt;}
.x5{left:147.519941pt;}
.x17{left:149.759940pt;}
.x19{left:156.000000pt;}
.x1a{left:162.560000pt;}
.x1b{left:194.560000pt;}
.x1c{left:198.560000pt;}
.x6{left:211.840000pt;}
.x14{left:217.599913pt;}
.x1d{left:227.360000pt;}
.x13{left:231.039908pt;}
.x7{left:235.519906pt;}
.x8{left:243.040000pt;}
.x12{left:252.479899pt;}
.x9{left:319.359872pt;}
.xa{left:348.960000pt;}
.xb{left:407.519837pt;}
.xf{left:451.519819pt;}
.x1e{left:461.759815pt;}
.xc{left:475.520000pt;}
.xd{left:480.959808pt;}
.xe{left:499.519773pt;}
.x16{left:546.079782pt;}
.x15{left:581.440000pt;}
.x2{left:632.159747pt;}
.x1f{left:697.920000pt;}
.x3{left:733.600000pt;}
}
